14

Motherboard drivers don't support newer kernel versions

view full story
linux-howto

https://bbs.archlinux.org – av wrote:No, I'm talking about the Audio folder in it. There is a Supported Kernels file inside alsa-driver-1.0.18rc3 for instance, saying:The alsa-drivers in this package are designed for the following kernels: - Vanilla 2.6.25 or earlier - Vanilla 2.4.31 or earlier - Vanilla 2.2.26 or earlier It's not guaranteed that they work with any newer version than above or modified kernels by distributors.That's the reason why there aren't enough Linux users out there; it's the result of their unholy war against us~That is just an old version of ALSA, every distro has ver (HowTos)